/* 
   Localizable.strings (English)
 */
 
"BSC_CGI_Language" = "en";

"CDS_BACK" = "Back";
"CDS_NEXT" = "Next";

"CDS_DOC" = "Documentation";
"CDS_DOC_MFC_DESC" = "Click to go to the Brother Solutions Center, where you can view and download all the latest User's Guides and documents.\n\n(Internet access is required.)";
"CDS_DOC_PRT_DESC" = "Click to go to the Brother Solutions Center, where you can view and download all the latest User's Guides and documents.\n\n(Internet access is required.)";
"CDS_CLOSE" = "Close";

"CDS_BS" = "Brother Support";
"CDS_BS_BSC_TITLE" = "Brother Solutions Center";
"CDS_BS_BSC_DESC" = "The Brother Solutions Center is a web site offering information about your Brother product including FAQ's, User's Guides, Driver updates and tips to help get the most from your machine.\n";
"CDS_BS_SUPP_TITLE" = "Supplies Information";
"CDS_BS_SUPP_DESC" = "Learn about the benefits of using Original/Genuine Brother supplies in your product.\n(Internet access is required.)";
"CDS_BS_REGIST_TITLE" = "On-Line Registration";
"CDS_BS_REGIST_DESC" = "Brother offers easy on-line registration for your machine that will ensure your access to technical support and updates. \nTo register just click the button and you will be linked to the Brother Product Registration Web Page.\n";
"CDS_BS_PM_TITLE" = "Presto! PageManager";
"CDS_BS_PM_DESC" = "Download the Presto! PageManager installer.\nAccess to the internet is required.\n";
"CDS_BS_CDLABELER_TITLE" = "NewSoft CD Labeler";
"CDS_BS_CDLABELER_DESC" = "This application lets you print your favorite photos or a variety of design templates directly onto a CD, DVD or BD. \nThe templates include not only disc labels, but also front & back case liners and a leaflet. Using design tools you can also customize them to suit your needs. \n(Internet access is required.)";
"CDS_BS_CLOUD_TITLE" = "Brother Web Connect";
"CDS_BS_CLOUD_DESC" = "To use the internet connected features on the machine, you can obtain the registration ID from here.\n";

"CDS_BS_CDLABELER_DL_TITLE" = "Do you want to download NewSoft CD Labeler?";
"CDS_BS_CDLABELER_DL_DESC" = "You need to download and install NewSoft CD Labeler to print on a CD, DVD, or BD.";
"CDS_CANCEL" = "Not Now";
"CDS_DOWNLOAD" = "Download";
